Subject: Availability
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 22 Aug 2000 05:34:00 -0700 (PDT)

Mark, Kristina, and Carol,

In the past few months (before Carol went on maturity leave) I have been 
communicating with Carol on possible positions available at Enron.  Due to 
the Moratorium that was in place here at Azurix, unfortunately, I could not 
speak to anyone at Enron in reference to possible employment opportunities.  
The Azurix Board has lifted the moratorium as of August 7, 2000 and due to 
the present situation here at Azurix, I would greatly appreciate the 
opportunity to speak to each of you of any positions that are open in your 
area or of possible leads to other groups that can use a candidate who is 
detail oriented and possess strong analytical,  communication and 
interpersonal skills and proficient when it comes to ethical and professional 
responsibilities within the corporate arena.  

Thank you for reviewing my resume and I hope to be speaking to each of you in 
the future.  Many thanks, Barb